<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="558bb6ba0741397da6abc4357850707b">
  <dict>
    <!--2019-03-15 16:37:00.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2019-03-15 16:37:00.000-->
    <string key="hw_networkname_normal">all,GPRS:G;EDGE:E;UMTS:4G;HSDPA:4G;HSUPA:4G;HSPA:4G;HSPA+:4G;LTE:4G LTE;CA:4G LTE</string>
    <!--2019-03-15 16:37:00.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
